<?php
define('HEADING_TITLE','Addressbooks customer: %s');
define('BUTTON_NEW_ADDRESS_BOOK','Add new addressbook entry');
define('BUTTON_BACK_TO_CUSTOMER','Back to customer');
define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_COMPANY','Company');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_COUNTRY','Country');
define('TABLE_HEADING_ADDED','Created');
define('TABLE_HEADING_GENDER','Gender');
define('TABLE_HEADING_CUSTOMERS_ID','Customer ID');
define('TABLE_HEADING_DEFAULT','Default');



